{
    "header" : {
        "version" : 1
    },
    "eventName" : "event:>Engine>default",
    "samples" : 
    [
        [
            ["art/sound/engine/motocross/idle.wav", 1000],
            ["art/sound/engine/motocross/2000.wav", 2000],
            ["art/sound/engine/motocross/4000.wav", 4000],
            ["art/sound/engine/motocross/5000.wav", 5000],
            ["art/sound/engine/motocross/6000.wav", 6000],
            ["art/sound/engine/motocross/7000.wav", 7000],
            ["art/sound/engine/motocross/8000.wav", 8000],
            ["art/sound/engine/motocross/9000.wav", 9000],
            ["art/sound/engine/motocross/10000.wav", 10000],
            ["art/sound/engine/motocross/11000.wav", 11000],
            ["art/sound/engine/motocross/12000.wav", 12000],
        ]
        ,
        [
            ["art/sound/engine/motocross/idle.wav", 1000],
            ["art/sound/engine/motocross/2000.wav", 2000],
            ["art/sound/engine/motocross/4000.wav", 4000],
            ["art/sound/engine/motocross/5000.wav", 5000],
            ["art/sound/engine/motocross/6000.wav", 6000],
            ["art/sound/engine/motocross/7000.wav", 7000],
            ["art/sound/engine/motocross/8000.wav", 8000],
            ["art/sound/engine/motocross/9000.wav", 9000],
            ["art/sound/engine/motocross/10000.wav", 10000],
            ["art/sound/engine/motocross/11000.wav", 11000],
            ["art/sound/engine/motocross/12000.wav", 12000],
		]
    ]
}